<style type="text/css">
#test{}
html { -webkit-text-size-adjust: none!important;}
body			{	margin: auto;   line-height:normal; color: #ffffff;    font-family: verdana, georgia, times new roman;}
a         {color:#ffffff; text-decoration:none;}
a:visited         {color:#ffffff; text-decoration:none;}
a:hover        {color:#ffffff; text-decoration:underline;}
h1										{font-family: 'PT Sans Narrow', sans-serif; font-weight:500; color:white;font-size:19px; line-height:22px; padding-top: 3px; -webkit-font-smoothing: antialiased;}
h2										{font-family: 'PT Sans Narrow', sans-serif; font-weight:500; color:white;font-size:24px; line-height:22px; padding-top: 3px; -webkit-font-smoothing: antialiased;}
h3										{font-family: 'PT Sans Narrow', sans-serif; font-weight:500; color:white!important;font-size:21px; line-height:18px; padding-top: 3px; -webkit-font-smoothing: antialiased;}
h4										{font-family: 'PT Sans Narrow', sans-serif; font-weight:500; color:white!important;font-size:16px; line-height:14px; padding-top: 3px; -webkit-font-smoothing: antialiased;}
.normal   	{font-size: 14px;  line-height:normal;  color: #000000;    font-family: verdana, georgia, times new roman;}
.normal a 	{color: #000000; }
.normal a:visited 	{color: #000000; }
.normal a:hover 	{color: #000000; }
.normal a:active 	{color: #000000; }
.normalw		{font-size: 14px;  line-height:normal;  color: #ffffff;    font-family: verdana, georgia, times new roman;}
.normalw a 	{color: #ffffff; }
.normalw a:visited 	{color: #ffffff; }
.normalw a:hover 	{color: #ffffff; }
.normalw a:active 	{color: #ffffff; }
.small		{font-size: 10px;    color: #000000;    font-family: verdana, georgia, times new roman; line-height:12px;}
.small a 	{color: #000000; }
.small a:visited 	{color: #000000; }
.small a:hover 	{color: #000000; }
.small a:active 	{color: #000000; }
.smallw		{font-size: 10px;    color: #ffffff;    font-family: verdana, georgia, times new roman; line-height:12px;}
.smallw a 	{color: #ffffff; }
.smallw a:visited 	{font-size: 10px; color: #ffcc00; }
.smallw a:hover 	{font-size: 10px; color: #ffffff; }
.smallw a:active 	{font-size: 10px; color: #ffffff; }
.big		{font-size: 14px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.big a 	{color: #ffffff; }
.big a:visited 	{color: #ffffff; }
.big a:hover 	{color: #ffffff; }
.big a:active 	{color: #ffffff; }
.huge		{font-size: 18px;    color: #ffffff;    font-family: verdana, georgia, times new roman; font-weight:bold;}
.huge a 	{color: #ffffff; }
.huge a:visited 	{color: #ffffff; }
.huge a:hover 	{color: #ffffff; }
.huge a:active 	{color: #ffffff; }
.heading		{font-size: 12px;    color: #ffffff;    font-family: verdana, georgia, times new roman; font-weight: bold;}
.heading a 	{color: #ffffff; }
.heading a:visited 	{color: #ffffff; }
.heading a:hover 	{color: #ffffff; }
.heading a:active 	{color: #ffffff; }
.faqa		{font-size: 12px;    color: #ffffff;    font-family: verdana, arial, helvetica; margin-left: 20px;}
.faqa a 		{color: #ffffff;}
.faqa a:active 	{color: #ffffff; }
.faqa a:hover 	{color: #ffffff; }
.faqa a:visited 	{color: #ffffff; }
.faqq		{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic; }
.faqq		{font-size: 12px;    color: #ffcc00;    font-family: verdana, arial, helvetica;    font-weight: bold;    font-style: italic;}
.largew		{font-size: 14px;    color: #ffffff;    font-family: verdana, georgia, times new roman; text-decoration:none;}
.menu										{font-size: 10px;color: #990000;font-family: verdana, georgia, times new roman, sans-serif;	}
.menu										{font-size: 9px;    color: #ffffff;    font-family: verdana, georgia, times new roman;}
.menu a 								{color: white; 	text-decoration: none;  	}
.menu a:hover 					{color: gold;	text-decoration: underline;	}
.menu a:visited 				{color: white;	text-decoration: none;	}
.menu2									{font-size: 10px;	color: #ffffff;font-family: verdana, georgia, times new roman, sans-serif;	}

#dropmenudiv						{position:absolute;top:0px;left:2px;margin-top:0px;border:0px solid black;padding: 0px 0;font-family:arial; font-size:14px; font-weight:normal; line-height:14px; z-index:100;color: #ffffff;}
#dropmenudiv a					{width: 100%;display: block;text-indent: 3px;border-top: 1px solid black;padding-top:4px;padding-bottom:4px;text-decoration: none;font-weight: normal;color: #ffffff;}
#dropmenudiv a:hover		{background-color: #333333;text-decoration: underline;border:0px solid black;}
#dropmenudiv a:active		{background-color: #333333;text-decoration: underline;font-family:arial; font-size:14px; text-transform:capitalize;line-height:20px; z-index:100;color: #ffffff;border:0px solid black;}

.listing1                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:24px; line-height:20px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing1 a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700;font-size:24px; line-height:20px;text-decoration:none!important;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing1 a:hover   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:24px; line-height:20px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing1 a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:24px; line-height:20px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing1a                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700;font-size:20px; line-height:18px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing1a a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:20px; line-height:18px;text-decoration:none!important;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing1a a:hover   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700;font-size:20px; line-height:18px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing1a a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; font-size:20px; line-height:18px;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.listing2                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:white;font-size:16px; line-height:16px; padding-top: 3px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing2 a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:white;font-size:16px; line-height:16px; padding-top: 3px; text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing2  a:hover {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:white;font-size:16px; line-height:16px; padding-top: 3px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing2 a:active  {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:white;font-size:16px; line-height:16px; padding-top: 3px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing3                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:12px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing3 a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:12px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing3 a:hover   {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:12px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listing3 a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:12px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listingspec                  {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: .7; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listingspec a:visited        {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: .7; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listingspec a:hover {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: .7; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.listingspec a:active {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: .7; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}

#divhomelisting {background-color:#000000;min-width:310px;padding:4px;margin-bottom:8px;margin-top:5px;border: 1px solid;border-color: #aaaaaa;min-height:86px;vertical-align:middle;background-image:url(https://www.therave.com/images/homeitembkg.png);-moz-border-radius: 3px; background-position:bottom; border-radius: 3px; -webkit-border-radius: 3px;}

#divmonthheader {background-color:#ff0000;padding:00px;margin-bottom:8px;margin-top:00px;border: 1px solid;border-color: #000000;height:40px;vertical-align:middle;horizontal-align:center;-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;}

#divhomecolumnheader {background-color:#cc0000;padding:4px;margin-bottom:8px;margin-top:0px;border: 1px solid;border-color: #aaaaaa;height:38px;vertical-align:middle;-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;}


#divhomelistinghistory {background-color:#000000;min-width:310px;padding:4px;margin-bottom:20px;margin-top:5px;border: 1px solid;border-color: #aaaaaa;height:116px;vertical-align:middle;background-image:url(https://www.therave.com/images/images/homeitembkg.png);background-size: auto 130px;background-position:center bottom;-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;}

#divhomelisting-hween {background-color:#000000;min-width:310px;padding:4px;margin-bottom:8px;margin-top:5px;border: 1px solid;border-color: #aaaaaa;height:100px;vertical-align:middle;background-image:url(https://www.therave.com/images/homeitembkg.png);-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;}

#divhomecolumnheader-hween {background-color:#b6410d;padding:4px;margin-bottom:8px;margin-top:0px;border: 1px solid;border-color: #aaaaaa;height:30px;vertical-align:middle;-moz-border-radius: 3px; border-radius: 3px; -webkit-border-radius: 3px;}




#divhomecolumnheader-xmas {
  background-color:#006600;
  background-image:url(https://www.therave.com/images/homeitembkg-xmas.png);
  padding:4px;
  margin-bottom:8px;
  color:#ffffff;
  margin-top:0px;
  border: 1px solid;border-color: #ffffff;
  height:36px;
  vertical-align:middle;
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  -webkit-border-radius: 3px;
  }
  
  

#divhomelisting-xmas {
  background-color:#000000;
  min-width:310px;
  padding:4px;
  margin-bottom:8px;
  margin-top:5px;
  border: 1px solid;
  border-color: #aaaaaa;
  min-height: 100px;

  vertical-align:middle;
  color:#ffffff;
  background-image:url(https://www.therave.com/images/homeitembkg-xmas-red.png);
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  -webkit-border-radius: 3px;
  }
#divhomelistingtonight-xmas {
  background-color:#000000;
  padding:8px;
  margin-bottom:8px;
  margin-top:5px;
  border: 1px solid;
  border-color: #aaaaaa;
  vertical-align:middle;
  background-image:url(https://www.therave.com/images/homeitembkg-xmas.png);
  -moz-border-radius: 3px; 
  border-radius: 3px; 
  -webkit-border-radius: 3px;overflow:hidden;
  }
  
.SansL                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:95%;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.SansL a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:95%;text-decoration:none!important;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansL a:hover  {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:95%;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.SansL a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:32px; line-height:95%;text-transform:uppercase; -webkit-font-smoothing: antialiased;text-decoration:none!important;}
.SansM                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansM a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansM  a:hover {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansM  a:active  {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#ffffff;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}

.SansMgray                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansMgray a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansMgray  a:hover   {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansMgray   a:active  {font-family: 'PT Sans Narrow', sans-serif; font-weight:700; color:#bbbbbb;font-size:18px; line-height:16px; padding-top: 3px; opacity: 1.0; filter: alpha(opacity=100);text-transform:uppercase; -webkit-font-smoothing: antialiased;}


.SansS                     {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansS a:visited           {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16x; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansS a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansS  a:active   {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffcc00;font-size:16px; line-height:12px; padding-top: 2px;text-transform:uppercase; -webkit-font-smoothing: antialiased;}

.SansT                  {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansT a:visited        {font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansT a:hover{font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}
.SansT a:active{font-family: 'PT Sans Narrow', sans-serif; font-weight:400; color:#ffffff;font-size:12px; line-height:16px; padding-top: 3px; opacity: 1.0; ;text-transform:uppercase; -webkit-font-smoothing: antialiased;}

#moroAppModal #moroAppInner .moroClose {
background: url('http://mobileroadie.com/clientmodal/app-download-modal-close.png') no-repeat;
display: inline!important;
z-index:100000!important;
top: 244px!important;
}

a, a:visited{
    text-decoration: none;
    color: inherit;
    font-size:inherit;
}
a:hover, a:active {
    text-decoration: underline;
    color: inherit;
    font-size:inherit;
}
.topnav {
  overflow: hidden;
 position: absolute;
  left: 4px;
  top: 0;
  width:47px;
}
.menurow {
  padding:5px 5px 5px 5px;
  background-color:#000;
  width:100%;
  border-bottom:1px solid #aaa ;
  border-right:1px solid #aaa;
  vertical-align:middle;
  font-size:14px;
}
.menuoption {
  color:#fff!important;
  text-decoration:none;
  margin-left:5px;
  vertical-align:middle;
  font-family:verdana;
  margin-top:10px;
  font-size:14px;
  line-height:26px;
}


/* Hide the links inside the navigation menu (except for logo/home) */
#mobileMenu {
  display: none;
  width:100%;
  background-color: black;
  border-top:1px solid #aaa;
  z-index:1000;
  position:absolute;
  left:4px;
  top:38px;
}

/* Style navigation menu links */
.topnav a {
  background-color: #000;
  color: white;
  padding: 7px 8px;
  display: block;
  position:absolute;
  top:10px;
  left:4px;
}
/* Style the hamburger menu */
.topnav a.icon {
  display: block;
  position:absolute;
 top:10px;
  left:4px;
  size:50px;
 
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
  background-color: #000;
  color: white;
  position:absolute;
 top:10px;
  left:4px;
}

/* Style the active link (or home/logo) */
.active {

  color: white;
}

</style>